/// <reference types="astro/client" />

declare var myString: string;
declare function myFunction(): boolean;

declare function gtag_report_conversion(): (url?: string) => boolean;
declare function dataLayer(): any[];
declare function gtag(): (...args: any[]) => void;
